cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
1219
Views
0
Helpful
3
Replies
PedroReforco
Beginner

CUCM 10.5.1.X to 10.5.2.X

Hi everyone,

I'm getting this error when trying to upload the new version on my system "Name does not match any filter pattern".

I'm trying to upgrade from 10.5.1.x to 10.5.2.X, I've allready uploaded a cop file ( ciscocm.cuc_upgrade_10.5.2su3.cop.sgn ), now i'm trying to upload the .iso (UCSInstall_CUP_10.5.2.24900-8.sgn.iso) and I'm not being able to proceed.

Any thoughts?

My best regards

Pedro Reforço

1 ACCEPTED SOLUTION

Accepted Solutions
Aman Soi
Advisor

Hi Pedro,

I suppose you are trying to upgrade call manager  but the patch u are trying to upload CUPS patch.

You download the correct patch :

https://software.cisco.com/download/release.html?mdfid=285963825&softwareid=282074295&os=&release=10.5(2)SU4a&relind=AVAILABLE&rellifecycle=&reltype=latest&i=!pp

regds,

aman

View solution in original post

3 REPLIES 3
Aman Soi
Advisor

Hi Pedro,

I suppose you are trying to upgrade call manager  but the patch u are trying to upload CUPS patch.

You download the correct patch :

https://software.cisco.com/download/release.html?mdfid=285963825&softwareid=282074295&os=&release=10.5(2)SU4a&relind=AVAILABLE&rellifecycle=&reltype=latest&i=!pp

regds,

aman

View solution in original post

Hi,

thanks everyone, everything working fine!

Regards

Pedro Reforço

Manish Gogna
Cisco Employee

Hi Pedro,

You are trying to upgrade CUCM but the cop file that you mentioned ciscocm.cuc_upgrade_10.5.2su3.cop.sgn is for Unity Conection.

Also, as Aman pointed the upgrade file you are using is an IM&P upgrade file.

As far as i know there is no cop file required to upgrade from CUCM 10.5.1 to 10.5.2, you should be able to upgrade directly by installing the upgrade file on the Publisher first and then the subscribers. Then do a switch version on Pub followe by subs.

Please note that oce you upgrade the CUCM to 10.5.2 then you also need to upgrade the IM&P cluster to 10.5.2 , else it will become incompatible.

HTH

Manish

Create
Recognize Your Peers
Content for Community-Ad